Announcement

Collapse
No announcement yet.

Adorid package: [INSTALL_PARSE_FAILED_NO_CERTIFICATES:

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

    Adorid package: [INSTALL_PARSE_FAILED_NO_CERTIFICATES:

    I packed my game in ETC2 and connected my androind phone and tried to test it in my phone, but it gives me the error

    Failure [INSTALL_PARSE_FAILED_NO_CERTIFICATES: Package /data/app/vmdl1048668666.tmp/base.apk has no certificates at entry AndroidManifest.xml]
    Things to try:
    Check that the device (and only the device) is listed with "ADB$ devices" from a command prompt.
    Make sure all Developer options look normal on the device
    Check that the device has an SD card.

    I dont know what to do anymore, can someone help please?
Working...
X